@media screen, print {
	:root {
		--mw-header-background-color: #f5f5f5;
		--mw-paragraph-size: 21px;
		--mw-primary-color: #000000;
		--mw-link-color: #ff7300;
		--mw-line-height: 1.5em;
		--mw-footer-text-color: #ffffff;
		--mw-footer-link-color: #ffffff;
		--mw-footer-primary-color: #dcf763;
		--mw-footer-background-color: #000000;
		--mw-header-link-color: #435056;
		--mw-header-link-hover-color: #000000;
		--mw-link-hover-color: #ffffff;
		--mw-footer-link-hover-color: #ff7300;
		--mw-body-color: #000000;
		--mw-background-color: #ba8a8a;
		--mw-font-family-sans-serif: Jost, sans-serif;
	}
	#mw-element-1713267260303 {
		line-height: 1;
		text-align: center;
	}
	#mw-element-1713271914974 {
		max-width: 100%;
	}
	#mw-element-1713271914996 {
		line-height: 1.5;
	}
	.btn {
		--mw-btn-background-color: #848c8e;
		--mw-btn-background-hover-color: #bfb7b6;
		--mw-btn-text-color: #ffffff;
		--mw-btn-border-color: #848c8e;
		--mw-btn-text-hover-color: #000000;
		--mw-btn-border-radius: 4px;
	}
	#mw-element-1713350654734 {
		padding-top: px;
		padding-left: 0px;
		padding-bottom: 0px;
		padding-right: 0px;
		margin-top: 0px;
	}
	#mw-element-1713350655526 {
		background-color: #000000;
	}
	#mw-element-1713350655525 {
		max-width: 100%;
	}
	#mw-element-1713350655510 {
		max-width: 100%;
	}
	#mw-element-1713271914990 {
		border-top-left-radius: 16px;
		border-top-right-radius: 16px;
		border-bottom-left-radius: 16px;
		border-bottom-right-radius: 16px;
	}
	#mw-element-1713271914992 {
		border-top-left-radius: 16px;
		border-top-right-radius: 16px;
		border-bottom-left-radius: 16px;
		border-bottom-right-radius: 16px;
	}
	#mw-element-1713271914991 {
		border-top-left-radius: 16px;
		border-top-right-radius: 16px;
		border-bottom-left-radius: 16px;
		border-bottom-right-radius: 16px;
	}
	#mw-element-1713353903152 {
		border-top-left-radius: 16px;
		border-top-right-radius: 16px;
		border-bottom-left-radius: 16px;
		border-bottom-right-radius: 16px;
	}
	#mw-element-1713353903153 {
		border-top-left-radius: 16px;
		border-top-right-radius: 16px;
		border-bottom-left-radius: 16px;
		border-bottom-right-radius: 16px;
	}
	#mw-element-1713353903653 {
		line-height: 1.7;
	}
	#mw-element-1713353903667 {
		max-width: 100%;
	}
	#mw-element-1713358833766 {
		text-align: center;
	}
	#mw-element-1713357021823 {
		text-align: left;
	}
	#mw-element-1713357021824 {
		text-align: left;
	}
	#mw-element-1713357022036 {
		text-align: left;
	}
	#mw-element-1713357022037 {
		text-align: left;
	}
	#mw-element-1713359506922 {
		text-align: left;
	}
	#mw-element-1713357023235 {
		line-height: 1.3;
	}
	#module-layouts-15 {
		background-size: auto;
		background-color: #ff0303;
	}
	#mw-image-1713866294905 {
		max-width: 100%;
		width: 235px;
	}
	#mw-element-1713876616262 {
		background-image: url('../../media/default/banner-guide-to-the-components-of-a-cnc-machine-ezgifcom-.jpg');
		border-top-left-radius: 16px;
		border-top-right-radius: 16px;
		border-bottom-left-radius: 16px;
		border-bottom-right-radius: 16px;
	}
	#mw-element-1713876616263 {
		background-image: url('../../media/default/photo-1613558918658-96c85267598f.jpg');
		border-top-left-radius: 16px;
		border-top-right-radius: 16px;
		border-bottom-left-radius: 16px;
		border-bottom-right-radius: 16px;
	}
	#mw-element-1713876616264 {
		background-image: url('../../media/default/1.jpg');
		border-top-left-radius: 16px;
		border-top-right-radius: 16px;
		border-bottom-left-radius: 16px;
		border-bottom-right-radius: 16px;
	}
	#mw-element-1713876616265 {
		border-top-left-radius: 16px;
		border-top-right-radius: 16px;
		border-bottom-left-radius: 16px;
		border-bottom-right-radius: 16px;
	}
	#mw-element-1713876616298 {
		border-top-left-radius: 16px;
		border-top-right-radius: 16px;
		border-bottom-left-radius: 16px;
		border-bottom-right-radius: 16px;
		max-width: 100%;
		width: 294px;
		height: 196px;
	}
	#mw-element-1713876616299 {
		border-top-left-radius: 16px;
		border-top-right-radius: 16px;
		border-bottom-left-radius: 16px;
		border-bottom-right-radius: 16px;
	}
	#mw-element-1713879970498 {
		max-width: 100%;
	}
	#mw-element-1713882557572 {
		text-align: left;
	}
	#mw-1713882557576 {
		text-align: left;
	}
	#tw-target-text {
		text-align: center;
	}
	#mw-element-1713884013892 {
		line-height: 1.5;
	}
	#mw-element-1713359506945 {
		text-align: left;
	}
	#mw-element-1713359506923 {
		text-align: left;
	}
	#mw-element-1713359506925 {
		text-align: left;
	}
	#mw-element-1713884014057 {
		text-align: left;
	}
	#mw-element-1713359507003 {
		text-align: left;
	}
	#mw-element-1713359507005 {
		text-align: left;
	}
	#mw-element-1713884014058 {
		text-align: left;
	}
	#mw-element-1713884014059 {
		text-align: left;
	}
	#mw-element-1713884014060 {
		text-align: left;
	}
	#mw-element-1713884014061 {
		text-align: left;
	}
	#mw-element-1713884014062 {
		text-align: left;
	}
	#mw-element-1713884014063 {
		text-align: left;
	}
	#mw-element-1713359506950 {
		text-align: left;
	}
	#mw-element-1713884014064 {
		text-align: left;
	}
	#mw-element-1713359507070 {
		text-align: left;
	}
	#mw-element-1713359506937 {
		text-align: left;
	}
	#mw-element-1713884014065 {
		text-align: left;
	}
	#mw-element-1713359507086 {
		text-align: left;
	}
	#mw-image-1713879970411 {
		border-top-left-radius: 16px;
		border-top-right-radius: 16px;
		border-bottom-left-radius: 16px;
		border-bottom-right-radius: 16px;
	}
	#mw-element-1713958360900 {
		border-top-left-radius: 16px;
		border-top-right-radius: 16px;
		border-bottom-left-radius: 16px;
		border-bottom-right-radius: 16px;
	}
	#mw-element-1713958360901 {
		border-top-left-radius: 16px;
		border-top-right-radius: 16px;
		border-bottom-left-radius: 16px;
		border-bottom-right-radius: 16px;
	}
	#mw-element-1713958360902 {
		border-top-left-radius: 16px;
		border-top-right-radius: 16px;
		border-bottom-left-radius: 16px;
		border-bottom-right-radius: 16px;
	}
	#mw-element-1713958360903 {
		border-top-left-radius: 16px;
		border-top-right-radius: 16px;
		border-bottom-left-radius: 16px;
		border-bottom-right-radius: 16px;
	}
	#mw-element-1713958360904 {
		border-top-left-radius: 16px;
		border-top-right-radius: 16px;
		border-bottom-left-radius: 16px;
		border-bottom-right-radius: 16px;
	}
	#mw-element-1713958360905 {
		border-top-left-radius: 16px;
		border-top-right-radius: 16px;
		border-bottom-left-radius: 16px;
		border-bottom-right-radius: 16px;
	}
	#module-layouts-1 {
		margin-top: 0px;
	}
	#mw-element-1772016076688 {
		color: #000000;
	}
	#mw-1772016077637 {
		font-size: 14px;
	}
	#mw-1772016077743 {
		font-weight: 400;
		font-size: 14px;
	}
	#mw-1772016077813 {
		font-size: 14px;
	}
	#mw-element-1772016360614 {
		color: #000000;
	}
	#mw-1773405294933 {
		border-top-left-radius: 16px;
		border-top-right-radius: 16px;
		border-bottom-left-radius: 16px;
		border-bottom-right-radius: 16px;
	}
	#mw-1773405294937 {
		color: #000000;
	}
	#mw-1773405294945 {
		border-top-left-radius: 16px;
		border-top-right-radius: 16px;
		border-bottom-left-radius: 16px;
		border-bottom-right-radius: 16px;
	}
	#mw-1773405294949 {
		color: #000000;
	}
	#mw-1773405294935 {
		text-align: center;
	}
	#mw-element-1773406150220 {
		max-width: 100%;
		width: 1296px;
	}
	#mw-1773405294944 {
		background-image: none;
		background-size: auto;
		background-repeat: repeat;
		background-position: 0% 0%;
		background-clip: border-box;
		-webkit-background-clip: border-box;
		mix-blend-mode: normal;
		color: rgb(0, 0, 0);
		padding-top: 0px;
		padding-left: 0px;
		padding-bottom: 0px;
		padding-right: 0px;
	}
	#mw-element-1773658534330 {
		max-width: 100%;
		width: 222px;
	}
	#mw-element-1713876616310 {
		background-color: #f81010;
		background-size: cover;
		padding-top: 0px;
		padding-left: 150px;
		padding-bottom: 0px;
		padding-right: 150px;
		margin-top: 0px;
		margin-left: 45px;
		margin-bottom: 0px;
		margin-right: 15px;
		border-radius: 25px 25px 25px 25px;
		background-image: url(../../media/joltautomative.hu/szekreny4.jpg);
		background-repeat: None;
		background-position: 50% 50%;
		mix-blend-mode: color-dodge;
		border-top-left-radius: 34px;
		border-top-right-radius: 34px;
		border-bottom-left-radius: 34px;
		border-bottom-right-radius: 34px;
		border-width: 30px;
		border-color: #000000;
		border-style: none;
		box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
	}
	#mw-element-1773658535062 {
		max-width: 100%;
		width: 113px;
	}
	#mw-element-1773658535061 {
		max-width: 100%;
		width: 890px;
	}
	#mw-element-1773658535068 {
		padding-top: 0px;
		padding-left: 0px;
		padding-bottom: 0px;
		padding-right: 0px;
	}
	#mw-1773405294932 {
		background-size: cover;
		background-position: 50% 50%;
		border-radius: 34px;
		border-top-left-radius: 34px;
		border-top-right-radius: 34px;
		border-bottom-left-radius: 34px;
		border-bottom-right-radius: 34px;
		margin-top: 0px;
		margin-left: 0px;
		margin-bottom: 0px;
		margin-right: 10px;
		padding-top: 30px;
		padding-left: 150px;
		padding-bottom: 30px;
		padding-right: 150px;
		box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
		background-image: url("../../media/joltautomative.hu/imgp4063-qh1cioxi7kt5hfbmpesektow01bwcst7hvwt7vkfc0.jpg");
	}
	#mw-1773405294952 {
		background-color: rgba(0, 0, 0, 0);
		background-position: 0% 0%;
		border-radius: 0px 0px 0px 0px;
	}
	#mw-element-1773658535098 {
		background-color: rgb(0 0 0 / 0%);
		font-size: 26px;
		color: #ffffff;
		text-transform: uppercase;
		font-style: italic;
		padding-top: 0px;
		padding-left: 0px;
		padding-bottom: 0px;
		padding-right: 0px;
	}
	#mw-element-1773658535100 {
		max-width: 100%;
		width: 170px;
	}
	#mw-1773658534814 {
		background-image: url(../../media/joltautomative.hu/szekreny6.jpg);
		background-size: cover;
		border-top-left-radius: 34px;
		border-top-right-radius: 34px;
		border-bottom-left-radius: 34px;
		border-bottom-right-radius: 34px;
		margin-right: 10px;
		padding-top: 0px;
		padding-bottom: 0px;
		padding-left: 150px;
		padding-right: 150px;
		box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
	}
	#mw-1773658535113 {
		background-image: url(../../media/joltautomative.hu/szekreny5.jpg);
		border-top-left-radius: 34px;
		border-top-right-radius: 34px;
		border-bottom-left-radius: 34px;
		border-bottom-right-radius: 34px;
		padding-top: 250px;
		padding-left: 150px;
		padding-bottom: 250px;
		padding-right: 150px;
		box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
	}
	#mw-element-1773662642532 {
		max-width: 100%;
		width: 5px;
	}
	#mw-element-1773665401427 {
		max-width: 100%;
		width: 281.25px;
		border-style: dotted;
		border-width: 0px;
		padding-top: 0px;
		padding-left: 0px;
		padding-bottom: 0px;
		padding-right: px;
		margin-right: px;
	}
	#mw-element-1773665401424 {
		max-width: 100%;
		width: 997px;
		height: auto;
		padding-top: 0px;
		padding-left: 0px;
		padding-bottom: 0px;
		padding-right: 0px;
		background-repeat: repeat;
		background-size: cover;
	}
	#mw-element-1773665401430 {
		font-weight: 700;
		font-size: 52px;
	}
	#mw-element-1773665401422 {
		border-width: 11px;
		border-color: #ad2d2d;
		border-style: none;
	}
	#mw-element-1773816970974 {
		background-image: none;
		border-right-style: none;
		border-left-style: none;
		max-width: 100%;
		min-height: 385px;
		border-style: none;
		padding-top: 0px;
		padding-left: 6px;
		padding-bottom: 0px;
		padding-right: 6px;
		border-position: all;
	}
	#mw-module-1773816970975 {
		padding-top: 0px;
		padding-left: 0px;
		padding-bottom: 0px;
		padding-right: 0px;
		margin-top: 0px;
		margin-left: 0px;
		margin-bottom: 0px;
		margin-right: 0px;
		background-color: rgb(0 0 0 / 0%);
		box-shadow: px px px px;
	}
	#mw-element-1773816970979 {
		background-image: none;
		background-repeat: repeat;
		background-position: 0% 0%;
		background-clip: border-box;
		-webkit-background-clip: border-box;
		mix-blend-mode: normal;
		padding-top: 0px;
		color: rgb(0, 0, 0);
		border-style: none;
		padding-left: 6px;
		padding-bottom: 0px;
		padding-right: 6px;
		background-color: rgba(255,0,0,0);
		border-position: all;
	}
	#mw-module-1773816970980 {
		padding-top: 0px;
		padding-bottom: 0px;
		background-position: 50% 50%;
		background-clip: border-box;
		-webkit-background-clip: border-box;
		background-size: 100% 100%;
		padding-right: 0px;
		padding-left: 0px;
	}
	#mw-module-1773816970982 {
		background-clip: None;
		-webkit-background-clip: None;
		background-position: 50% 50%;
		background-repeat: repeat;
		background-size: cover;
		padding-top: 0px;
		padding-bottom: 0px;
		font-size: 34px;
		border-top-left-radius: 34px;
		border-top-right-radius: 34px;
		border-bottom-left-radius: 34px;
		border-bottom-right-radius: 34px;
		box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
	}
	#mw-module-1773816970985 {
		padding-top: 0px;
		padding-bottom: 0px;
		background-position: None;
		background-repeat: None;
		background-size: cover;
		border-top-left-radius: 34px;
		border-top-right-radius: 34px;
		border-bottom-left-radius: 34px;
		border-bottom-right-radius: 34px;
		box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
		background-clip: None;
		-webkit-background-clip: None;
		mix-blend-mode: normal;
		background-color: rgb(255, 255, 255);
		background-image: url("../../media/joltautomative.hu/szekreny5.jpg");
		padding-left: 6px;
		padding-right: 6px;
	}
	#btn-mw-module-1773816970975 {
		background-color: rgba(255,0,0,0);
		border-right-color: rgba(255,0,0,0);
		border-right-style: none;
		border-position: all;
		border-style: none;
		padding-right: 110px;
		padding-left: 110px;
		margin-left: px;
		margin-right: px;
		font-size: 35px;
		background-image: url(../../media/joltautomative.hu/szekreny4.jpg);
		background-position: 50% 0%;
		background-size: cover;
		padding-top: 350px;
		padding-bottom: 100px;
		border-top-left-radius: 34px;
		border-top-right-radius: 34px;
		border-bottom-left-radius: 34px;
		border-bottom-right-radius: 34px;
		box-shadow: none;
	}
	#btn-mw-module-1773816970980 {
		background-color: rgba(255,0,0,0);
		border-position: all;
		border-style: none;
		font-size: 35px;
		background-size: cover;
		padding-top: 350px;
		padding-bottom: 100px;
		padding-left: 110px;
		padding-right: 110px;
		background-position: 50% 50%;
		border-top-left-radius: 34px;
		border-top-right-radius: 34px;
		border-bottom-left-radius: 34px;
		border-bottom-right-radius: 34px;
		box-shadow: none;
		background-image: url("../../media/joltautomative.hu/szekreny6.jpg");
		text-align: center;
	}
	#btn-mw-module-1773816970982 {
		border-position: all;
		border-style: none;
		border-color: rgba(255,0,0,0);
		border-width: 0px;
		font-size: 34px;
		background-size: cover;
		background-repeat: repeat;
		background-position: 50% 50%;
		background-clip: border-box;
		-webkit-background-clip: border-box;
		padding-top: 350px;
		padding-left: 100px;
		padding-right: 100px;
		padding-bottom: 100px;
		border-top-left-radius: 34px;
		border-top-right-radius: 34px;
		border-bottom-left-radius: 34px;
		border-bottom-right-radius: 34px;
		background-image: url("../../media/joltautomative.hu/imgp4063-qh1cioxi7kt5hfbmpesektow01bwcst7hvwt7vkfc0.jpg");
		background-color: rgba(238, 89, 89, 0);
		color: rgb(255, 255, 255);
	}
	#btn-mw-module-1773816970985 {
		background-color: rgba(255,0,0,0);
		border-position: all;
		border-style: none;
		text-align: center;
		font-size: 34px;
		padding-top: 350px;
		padding-bottom: 100px;
		padding-left: 100px;
		padding-right: 100px;
		background-size: cover;
		background-repeat: None;
		background-image: none;
		border-top-left-radius: 4px;
		border-top-right-radius: 4px;
		border-bottom-left-radius: 4px;
		border-bottom-right-radius: 4px;
		box-shadow: none;
	}
	#mw-module-1773816970963 {
		text-align: left;
		font-size: 33px;
	}
	#mw-element-1773816970978 {
		border-right-style: none;
		max-width: 100%;
		border-style: none;
		border-position: all;
		width: 324px;
		background-color: rgba(0, 0, 0, 0);
		padding-top: 0px;
		padding-left: 6px;
		padding-bottom: 0px;
		padding-right: 0px;
	}
	#mw-element-1773816970981 {
		max-width: 100%;
		border-style: none;
		border-position: all;
		padding-top: 0px;
		padding-left: 6px;
		padding-bottom: 0px;
		padding-right: 6px;
		margin-top: 0px;
		margin-left: 0px;
		margin-bottom: 0px;
		margin-right: 0px;
	}
	#mw-module-1773816971024 {
		padding-top: 350px;
		padding-bottom: 100px;
		border-top-left-radius: 34px;
		border-top-right-radius: 34px;
		border-bottom-left-radius: 34px;
		border-bottom-right-radius: 34px;
		box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
		background-size: cover;
		background-position: 50% 50%;
		padding-left: 100px;
		padding-right: 100px;
		font-size: nullpx;
		margin-bottom: 0px;
		background-image: url("../../media/joltautomative.hu/imgp4063-qh1cioxi7kt5hfbmpesektow01bwcst7hvwt7vkfc0.jpg");
	}
	#btn-mw-module-1773816971024 {
		background-color: rgba(132,140,142,0);
		border-position: all;
		border-style: none;
		font-size: 35px;
	}
	#mw-module-1773816971148 {
		background-color: rgba(132,140,142,0);
		border-position: all;
		border-style: none;
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
		box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
		padding-top: 0px;
		padding-left: 0px;
		padding-bottom: 0px;
		padding-right: 0px;
	}
	#btn-mw-module-1773816971148 {
		background-color: #eb1e04;
		border-position: all;
		border-style: none;
		padding-top: 360px;
		padding-bottom: 100px;
		padding-left: 100px;
		padding-right: 100px;
		background-size: contain;
		background-repeat: None;
		background-position: 50% 0%;
		border-top-left-radius: 34px;
		border-top-right-radius: 34px;
		border-bottom-left-radius: 34px;
		border-bottom-right-radius: 34px;
	}
	#mw-module-1773816971155 {
		background-image: url(../../media/joltautomative.hu/imgp4063-qh1cioxi7kt5hfbmpesektow01bwcst7hvwt7vkfc0.jpg);
		border-top-left-radius: 34px;
		border-top-right-radius: 34px;
		border-bottom-left-radius: 34px;
		border-bottom-right-radius: 34px;
		padding-top: 350px;
		padding-bottom: 100px;
		background-size: cover;
		background-position: 50% 50%;
		font-size: 31px;
	}
	#btn-mw-module-1773816971155 {
		background-color: rgba(191,183,182,0);
		border-position: all;
		border-style: none;
		font-size: 34px;
		line-height: 19px;
	}
	#mw-element-1773816971154 {
		max-width: 100%;
		border-position: all;
		border-style: none;
	}
	#mw-element-1773828747804 {
		background-image: url(../../media/joltautomative.hu/imgp4063-qh1cioxi7kt5hfbmpesektow01bwcst7hvwt7vkfc0.jpg);
		background-size: cover;
		background-repeat: None;
		background-position: 50% 50%;
		background-clip: None;
		-webkit-background-clip: None;
	}
	#mw-element-1773828747805 {
		background-image: url(../../media/joltautomative.hu/szekreny4.jpg);
		background-size: cover;
		background-position: 50% 50%;
	}
	#mw-element-1773828747806 {
		background-image: url(../../media/joltautomative.hu/szekreny6.jpg);
		background-size: cover;
	}
	#mw-element-1773828747808 {
		background-size: cover;
		background-image: url(../../media/joltautomative.hu/szekreny5.jpg);
	}
	#mw-element-1773829547970 {
		background-size: cover;
		background-position: None;
		background-clip: None;
		-webkit-background-clip: None;
	}
	#mw-element-1773829547951 {
		padding-left: 0px;
		padding-right: 0px;
		margin-right: px;
	}
	#mw-element-1773829547948 {
		padding-top: 150px;
		padding-left: 0px;
		padding-bottom: px;
	}
	#mw-element-1774359598942 {
		padding-top: 0px;
		padding-left: 0px;
		padding-bottom: 0px;
		padding-right: 0px;
	}
	#mw-element-1774359598943 {
		padding-top: 0px;
		padding-left: 0px;
		padding-bottom: 0px;
		padding-right: 0px;
		margin-right: 50px;
		margin-left: 50px;
		margin-top: 50px;
		margin-bottom: 50px;
	}
	#mw-element-1774359598948 {
		margin-top: 0px;
		margin-left: 0px;
		margin-bottom: 0px;
		margin-right: 0px;
		padding-top: 50px;
		padding-left: 50px;
		padding-bottom: 50px;
		padding-right: 50px;
	}
	#mw-element-1774359598945 {
		padding-top: 50px;
		padding-left: 50px;
		padding-bottom: 50px;
		padding-right: 50px;
	}
	#mw-element-1774359598949 {
		padding-top: 50px;
		padding-left: 50px;
		padding-bottom: 50px;
		padding-right: 50px;
		border-style: none;
	}
	#mw-element-1774359598950 {
		padding-top: 50px;
		padding-left: 50px;
		padding-bottom: 50px;
		padding-right: 50px;
		margin-right: 0px;
		border-width: 14px;
		border-style: none;
	}
	#mw-element-1774359598951 {
		border-style: none;
		margin-right: 0px;
		margin-left: 0px;
		border-position: all;
	}
	#mw-element-1774359598941 {
		border-style: none;
	}
	#mw-element-1774359598947 {
		padding-top: 0px;
		padding-left: 0px;
		padding-bottom: 0px;
		padding-right: 0px;
	}
	.edit[field="layout-feature-skin-55-mw-module-1774359598939"][rel="module"] {
		padding-right: 0px;
		padding-left: 0px;
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
	}
	#mw-element-1774361201883 {
		max-width: 100%;
		width: 151px;
	}
	#mw-1774361201887 {
		padding-top: 50px;
		padding-left: 50px;
		padding-bottom: 50px;
		padding-right: 50px;
	}
	#mw-1774361201930 {
		padding-top: 50px;
		padding-left: 50px;
		padding-bottom: 50px;
		padding-right: 50px;
	}
	#mw-1774361201934 {
		padding-top: 30px;
		padding-left: 30px;
		padding-bottom: 30px;
		padding-right: 30px;
	}
}